RubyGems Navigation menu

twitter-bootswatch-rails 3.0.0.0

twitter-bootswatch-rails gem integrates Twitter Bootstrap for Rails Asset Pipeline with less-rails

Versiones:

  1. 3.3.4.0 - June 16, 2015 (200 KB)
  2. 3.3.2.0 - February 16, 2015 (200 KB)
  3. 3.2.0.0 - June 27, 2014 (200 KB)
  4. 3.1.1.1 - June 07, 2014 (200 KB)
  5. 3.1.1.0 - February 19, 2014 (200 KB)
  6. 3.0.0.0 - August 20, 2013 (100 KB)
Mostrar todas las versiones (46 total)

dependencias de Development (2):

Propietarios:

Autores:

  • Scott V. Rosenthal

SHA 256 checksum:

bdf6e679832cc97efee005ebe87bd356852ea6b3a1ab42c4ee5d7387f4b83dbe

Total de descargas 94.162

Para esta versión 2.003

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT, GPL-2

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.8.11

Enlace: